Bug 471492 - Can't start _with_ nomodeset
Can't start _with_ nomodeset
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-13 18:12 EST by Thomas Canniot
Modified: 2009-01-05 14:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-15 17:06:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/dmesg (34.13 KB, text/plain)
2008-11-13 18:14 EST, Thomas Canniot
no flags Details
/var/log/Xorg.0.log (76.90 KB, text/plain)
2008-11-13 18:15 EST, Thomas Canniot
no flags Details

  None (edit)
Description Thomas Canniot 2008-11-13 18:12:48 EST
Description of problem:
Trying to fix an "xorg is getting slower and slower problem", I tried to boot with the nomodeset kernel option.
I could see the plymouth text boot sequence and then saw aretefacts all over the screen, hung, instead of gdm.
Had to do a hard reboot as the keyboard was unresponsive.



Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-6.9.0-38.fc10.i386
kernel-2.6.27.5-101.fc10.i686

How reproducible:
Always with nomodeset option
Comment 1 Thomas Canniot 2008-11-13 18:14:18 EST
Created attachment 323510 [details]
/var/log/dmesg
Comment 2 Thomas Canniot 2008-11-13 18:15:12 EST
Created attachment 323511 [details]
/var/log/Xorg.0.log
Comment 3 Thomas Canniot 2008-11-13 18:16:16 EST
I forgot to mention that I don't have any /etc/X11/xorg.conf file.

Thanks
Comment 4 Thomas Canniot 2008-11-13 18:20:11 EST
My smolt profile : http://www.smolts.org/client/show/pub_37d449a5-a3e1-49e3-95e2-50229071a33f
Comment 5 Dave Airlie 2008-11-13 18:31:19 EST
get the newest kernel from koji, we had a mistake in 101.
Comment 6 Thomas Canniot 2008-11-15 17:06:02 EST
Could boot with nomodeset with latest kernel, thanks.

Note You need to log in before you can comment on or make changes to this bug.